Results 1 to 2 of 2

Thread: Create!Forms v3 does not work with E9.2

  1. #1

    Create!Forms v3 does not work with E9.2

    Hi,

    We are using CreateForms v3 with EnterpriseOne 9.0 with no problems. However, when I ran a E9.2 report against our current version of CreateForms, I got – ‘Invalid or corrupted input PDF file’ error.

    Has anything changed on the pdf output of the UBE between E9.0 and E9.2?

    From the below document on Oracle website, it does not look like there should be any difference.
    https://support.oracle.com/knowledge.../636133_1.html

    On E9.2, I have already set up the jde.ini file as per the setting mentioned on the above document, which is -
    [UBE]
    UBEPrintDataItems=1
    UBEPDFCompression=0

    Thanks!

  2. #2
    Member
    Join Date
    Feb 2005
    Location
    California, USA
    Posts
    272
    You need to upgrade to Cform8 in order to be able to use JDE 9.2 PDF's.


    Karen.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
The legal restrictions and terms of use applicable to this site are available here.
Use of this site signifies your agreement to the terms of use.
JDELIST is NOT affiliated with JD Edwards® & Company, Oracle or Peoplesoft. Contents of this site are neither endorsed nor approved by JD Edwards® & Company and, or Oracle.